<!-- Start of the new exercise form: #new_exercise -->
<div data-role="page" id="new_exercise">

    <div data-role="header" data-position="fixed">
        <h1>New exercise</h1>
    </div><!-- /header -->

    <div data-role="content">
        <form>
            <div class='field'>
                <label for="setName">Name</label>
                <div id="newExerciseName" class="inputs">
                    <input type="text" id="name" name="name" maxlength="20"/>
                </div>
            </div>
            <div class="field">
                <label for="setDays">Type</label>
                <div id="newExerciseDays" class="inputs">
                    <input type="checkbox" name="monday" data-day="MO" id="monday"/><label for="monday">Monday</label>
                    <input type="checkbox" name="tuesday" data-day="TU" id="tuesday"/><label for="tuesday">Tuesday</label>
                    <input type="checkbox" name="wednesday" data-day="WE" id="wednesday"/><label for="wednesday">Wednesday</label>
                    <input type="checkbox" name="thursday" data-day="TH" id="thursday"/><label for="thursday">Thursday</label>
                    <input type="checkbox" name="friday" data-day="FR" id="friday"/><label for="friday">Friday</label>
                    <input type="checkbox" name="saturday" data-day="SA" id="saturday"/><label for="saturday">Saturday</label>
                    <input type="checkbox" name="sunday" data-day="SU" id="sunday"/><label for="sunday">Sunday</label>
                </div>
            </div>
            <div class='field'>
                <label for="setStartTime">Start time</label>
                <div id="newExercisestartTime" class="inputs">
                    <span class="ui-li-text-main">
                        <input type="datetime" data-role="datetimepicker" name="startTime" id="startTime" data-format="HH:mm"/>
                    </span>
                </div>
            </div>
            <div class='field'>
                <label for="setComment">Comment</label>
                <div id="newExercisesComment">
                    <textarea name="comment" id="comment"></textarea>
                </div>
            </div>
        </form>
    </div><!-- /content -->

    <div data-role="footer" data-position="fixed">
        <div data-role="tabbar" data-style="tabbar">
            <ul>
                <li><a id="add-exercise-cancel-btn" data-inline="true">Cancel</a></li>
                <li><a id="add-exercise-btn" data-inline="true" class='ui-disabled'>Save</a></li>
            </ul>
        </div><!-- /tabbar -->
    </div><!-- /footer -->

</div><!-- /new_exercise -->
